#pragma once

namespace HostServer{
    class Position
    {
    public:
        double x;
        double y;
        double z;
        Position():x(0), y(0), z(0){}
        Position(double x, double y, double z):x(x), y(y), z(z){}
        void operator = (const Position &p)
        {
            this->x = p.x;
            this->y = p.y;
            this->z = p.z;
        }
    };
}